美洽是否兼容IE浏览器?

  1. 美洽基础JS代码兼容IE7以上所有版本,测试请使用原生版本(非模拟器版的IE浏览器),模拟器有可能会有异常;
  2. 如果纯净JS代码能打开,部署网站以后无法对话,请检查客户网站代码的兼容问题以及是否和美洽有冲突;
  3. 测试方法:使用美洽基础代码在jsbin.com里部署到/body标签前生成页面,然后使用IE7以上版本打开。

找到 条与 "" 相关的内容

    没有找到与 "" 相关的内容

    立即开通美洽,免费试用

    无需下载部署,注册即用,最快搭建与客户无障碍交流的桥梁